grep 'kwset.c' Remote Buffer Overflow Vulnerability

Bugtraq ID: 72281
Class: Boundary Condition Error
CVE: CVE-2015-1345
Remote: Yes
Local: No
Published: Jan 18 2015 12:00AM
Updated: Feb 11 2016 07:31AM
Credit: Nima Aghdaii and Yuliy Pisetsky
Vulnerable: Red Hat Enterprise Linux Workstation 6
Red Hat Enterprise Linux Server 6
Red Hat Enterprise Linux HPC Node 6
Red Hat Enterprise Linux Desktop 6
Oracle Linux 0
Oracle Enterprise Linux 6.2
Oracle Enterprise Linux 6
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus